Ticket #318 (closed defect: duplicate)

Opened 9 years ago

Last modified 9 years ago

Webinteface Error

Reported by: anonymous Owned by: rjl
Priority: normal Milestone: 1.0.2
Component: PHP scripts Version: 1.0.1
Severity: normal Keywords: smarty $smarty_path plugins
Cc:

Description

Hello,

I updated my RC5 installation on the 1.0.1. With the Smarty installation I came not completely clear and have draw-eat simply directly in smarty.php indicated. The call of the side and the Login I get

MaiaErrors? ' with the message MaiaErrors? = window.open(, ', ' toolbar=no, scrollbars, width=600, height=400 '); MaiaErrors?.document.writeln(' '); MaiaErrors?.document.writeln(' '); MaiaErrors?.document.writeln(' '); MaiaErrors?.document.writeln(' '); MaiaErrors?.document.writeln(' '); MaiaErrors?.document.writeln(' '); MaiaErrors?.document.writeln(' '); MaiaErrors?.document.writeln(' time '); MaiaErrors?.document.writeln(' Ident ') MaiaErrors?.document.writeln(' Priority

Logfile give: [Sat Apr 29 23:18:12 2006] [error] maia: 2006-04-29 23:18:12 (CEST) - User Error - Smarty error: [in html_head.tpl line 47]: syntax error: unrecognized tag 'popup_init' (Smarty_Compiler.class.php, line 580) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n [Sat Apr 29 23:18:12 2006] [error] maia: 2006-04-29 23:18:12 (CEST) - User Error - Smarty error: [in html_head.tpl line 50]: [plugin] modifier 'escape' is not implemented (core.load_plugins.php, line 118) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n [Sat Apr 29 23:29:36 2006] [error] maia: 2006-04-29 23:29:36 (CEST) - User Error - Smarty error: [in html_head.tpl line 16]: syntax error: unrecognized tag 'popup_init' (Smarty_Compiler.class.php, line 580) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n [Sat Apr 29 23:29:36 2006] [error] maia: 2006-04-29 23:29:36 (CEST) - User Error - Smarty error: [in html_head.tpl line 19]: [plugin] modifier 'escape' is not implemented (core.load_plugins.php, line 118) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n [Sat Apr 29 23:44:46 2006] [error] maia: 2006-04-29 23:44:46 (CEST) - User Error - Smarty error: [in html_head.tpl line 16]: syntax error: unrecognized tag 'popup_init' (Smarty_Compiler.class.php, line 580) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n [Sat Apr 29 23:44:46 2006] [error] maia: 2006-04-29 23:44:46 (CEST) - User Error - Smarty error: [in html_head.tpl line 19]: [plugin] modifier 'escape' is not implemented (core.load_plugins.php, line 118) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n [Sat Apr 29 23:44:50 2006] [error] maia: 2006-04-29 23:44:50 (CEST) - User Error - Smarty error: [in html_head.tpl line 19]: [plugin] modifier 'escape' is not implemented (core.load_plugins.php, line 118) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n [Sat Apr 29 23:44:54 2006] [error] maia: 2006-04-29 23:44:54 (CEST) - User Error - Smarty error: [in html_head.tpl line 19]: [plugin] modifier 'escape' is not implemented (core.load_plugins.php, line 118) at /var/www/hserver.info/maia/libs/Smarty/libs/Smarty.class.php line [1095]\n

My System: Apache 1.3.33, PHP 4.4.2, Debian Sarge

Kind Regards

Change History

Changed 9 years ago by rjl

  • status changed from new to closed
  • resolution set to duplicate

These look like the symptoms of #298, and should be solved the same way. If you set $smarty_path in config.php, you'll want to download one of the more recent builds ([1026] or later). Otherwise, you can install Smarty below a directory listed in your PHP include path and comment-out $smarty_path in config.php.

Changed 9 years ago by anonymous

  • priority changed from normal to high
  • status changed from closed to reopened
  • resolution duplicate deleted

Hello, I have the path set in config.php. But it does not change for anything. Still the same.

Debian Sarge, PHP4.4.2

Changed 9 years ago by rjl

  • status changed from reopened to closed
  • severity changed from critical to normal
  • priority changed from high to normal
  • milestone changed from 1.1.0 to 1.0.2
  • keywords smarty $smarty_path plugins added
  • resolution set to duplicate

As I said, you need to download build [1026] or later from the svn repository if you define $smarty_path in config.php. It will not work with Maia 1.0.1 otherwise.

Please do not reopen this ticket--this is not a new bug, it was reported in #298, and fixed in build [1026]. If you continue to have problems, you should post about them to the Maia-Users mailing list.

Note: See TracTickets for help on using tickets.